<template>
  <div>
    <h1 class="text-5xl mb-12">
      Jamstack. Powered by GitLab.
    </h1>
    <p class="text-lg leading-8">
      There is nothing more powerful than an App built on the
      Jamstack. Simple. Fast. Modular.

      And we can create all this so easily with GitLab.
    </p>
  </div>
</template>

<script>
export default {
  name: "Stage"
}
</script>

<style scoped>

</style>
